Activity log for bug #805870

Date Who What changed Old value New value Message
2011-07-05 10:05:22 Juan Simón bug added bug
2011-08-22 18:42:22 Chris Jones terminator: status New Incomplete
2011-10-06 18:08:51 Alin Andrei bug added subscriber Alin Andrei
2011-12-02 15:22:09 Michael Flanagan bug added subscriber Michael Flanagan
2011-12-04 14:42:24 Ben bug added subscriber Ben
2012-03-30 20:06:38 Pavel Khlebovich branch linked lp:~pas-anddev/terminator/terminator-fixes
2012-03-30 20:19:30 Pavel Khlebovich branch unlinked lp:~pas-anddev/terminator/terminator-fixes
2012-03-30 21:15:47 Pavel Khlebovich attachment added patch.txt https://bugs.launchpad.net/terminator/+bug/805870/+attachment/2971112/+files/patch.txt
2012-03-30 21:18:58 Pavel Khlebovich branch linked lp:~pas-anddev/terminator/terminator-fixes
2012-08-23 09:49:39 brisssou bug added subscriber brisssou
2013-08-06 02:18:02 Zach bug added subscriber Zach
2013-08-27 21:05:15 Stephen Boddy terminator: importance Undecided Medium
2013-08-27 21:05:18 Stephen Boddy terminator: milestone 1.0
2013-09-04 21:02:28 Launchpad Janitor branch linked lp:terminator
2013-09-04 21:05:57 Stephen Boddy terminator: status Incomplete Fix Committed
2015-05-04 19:38:43 Joshua Gleitze bug added subscriber Joshua Gleitze
2015-09-10 12:03:33 Stephen Boddy terminator: status Fix Committed Fix Released